
Figure - Bug #118011
【IOVDEV-28814】【VC1】【内部】【0095】【台架】【EE环境】【副屏】副屏录制视频，点击取消未显示
控制中心
2023-05-17 19:42 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-05-17

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 设计如此。

Description

详情

类型: 故障

状态:开放 (查看工作流)

优先级: B

解决结果:未解决

影响版本:

01.00.0095.C103

修复的版本:无

模块:

副屏

标签:无

Repetition Rate:

必现

测试环境:台架手动测试

项目名:

VC1

描述

【环境信息】：EE环境

【测试时间】：2023.5.17 16:03

【前提条件】：

1、网络正常

2、副屏上电

【操作步骤】

1、下拉控制中心，打开屏幕录制

2、点击取消

【实际结果】

1、未显示控制中心

【期待结果】
1、显示控制中心

【备注】：

中控屏版本：03.02.0080.C101

副屏版本：01.00.0095.C103

视频及log地址：https://ofs.human-horizons.com/#/download/index/tmAM%2BYwjxus%3D

History

#1 - 2023-05-17 19:43 - 物联网测试组_TSCD 王维

日志同步：ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118011

#2 - 2023-05-17 19:50 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to CD FW-廖涛

#3 - 2023-05-17 19:53 - CD FW-廖涛

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-廖涛 to 物联网测试组_TSCD 王维

- Root cause set to 设计如此。

■ Current conclusion

设计如此，无需处理。

■ Next action

测试确认并同步客户。

#4 - 2023-05-18 10:04 - 物联网测试组_TSCD 王维

- Assignee changed from 物联网测试组_TSCD 王维 to CDTS_Test 吴诗雨

哈喽 诗雨

请向客户同步以上结果，谢谢

#5 - 2023-05-19 10:06 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

已同步，bug已关闭

#6 - 2023-05-19 10:06 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#7 - 2023-05-19 10:06 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
